Subject: [dmarc-ietf] Milestones changed for dmarc WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 29 Aug 2014 11:34:12 -0700

Changed milestone "Deliverable #1 (DMARC interop issues + possible
methods to address)", set state to active from review, accepting new
milestone, set description to "Complete draft on DMARC interop issues
+ possible methods to address".

Changed milestone "Deliverable #2 (DMARC improvements to better
support indirect email flows)", set state to active from review,
accepting new milestone, set description to "Complete draft
specification of DMARC improvements to better support indirect email
flows".

Changed milestone "Deliverable #3 (changes to DMARC base spec + DMARC
Usage Guide", set state to active from review, accepting new
milestone, set description to "Complete draft DMARC Usage Guide".

Added milestone "Complete draft on changes to DMARC base spec", due
May 2015.

URL: http://datatracker.ietf.org/wg/dmarc/charter/